body {
	margin:9px 0 0 0;
	background:#ced6dc;
	overflow-y:scroll;
}
.table-height {
	height:100%;
}
.top_Border{ 
	border-top:solid 1px #ffffff;
	vertical-align:top;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
	padding:0 0 0 40px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	text-decoration:underline;
}
/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	padding:14px 32px 0 5px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	vertical-align:text-top;
}

.Hometext a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:none;
	text-align:justify;
}

.Hometext a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#007dc3;
	text-decoration:underline;
	text-align:justify;
}
/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #686868;
	padding:5px 44px 15px 40px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	vertical-align:text-top;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#686868;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
 
.MainHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#92692c;
	text-decoration:none;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#017dc3;
	text-decoration:none;
}
.WhiteHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
	padding-left:10px;
}
.WhiteHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
	padding:5px 0 5px 0;
}
.WhiteHeading a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
}
.WhiteHeading a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#004e96;
	text-decoration:underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#686868;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2b7b6e;
	text-decoration:underline;
}


.textNormal1 td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#686868;
	text-decoration:none;
	padding:5px 5px 5px 5px;
	vertical-align:text-top;
}






.PDFtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align:justify;
}
/*Form Styles*/

.tableborder {
	border:1px solid #204054;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background:#204054;
	padding:3px 5px 3px 5px;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #204054;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #204054;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #204054;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background:#2586c0;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #204054;
	height:20px;
	cursor:pointer;
}
/*Footer Styles*/

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#28353e;
	padding:0px 20px 0px 0px;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#28353e;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#2586c0;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#28353e;
	text-decoration:none;
	padding:0px 0px 0px 20px;
}
.CopyrightText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#28353e;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#2586c0;
}

/* Multimedia  style */

.multimedia {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #000000;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	border:1px solid #045E9B;
}
.multimedia a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
	text-align:justify;
}
.multimedia a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#02476e;
	text-decoration:underline;
	text-align:justify;
}

/* Intra  style */

#demo {
	width:682px;
	height:360px;
}

.demo1 {
	width:682px;
	height:360px;
	display:block;
}

.bottom_pad {
padding:0 0 1px 0;
}
.south-cross {
  border-bottom: 1px dashed #ccc;
  margin-top: 15px;
  padding: 15px 0;
  text-align: center;
  	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #686868;
	font-size: 12px;
}